CONV_HULL(1)

NAME
conv_hull - convex hulls (using Qhull)

SYNOPSIS
conv_hull [options] [input_file]

DESCRIPTION
Read a file in OFF format and make a convex hull (using Qhull). If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-a  append the convex hull to the input file

-Q <args> additional arguments to pass to qhull (unsupported, may not

    work, check output)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for conv_hull is maintained as a Texinfo manual. If the info and conv_hull programs are properly installed at your site, the command

    info conv_hull

should give you access to the complete manual.